Subject: Re: [IIS] E/S standards via la console
From: [email-masked] (Micheal A. Benzinger)

6 Oct 1997 19:37:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: Charles Curley <[email-masked]>, flam <[email-masked]>,
        [email-masked]

Charles

Here's the translation for flam.

Mike

>Merci (which just about exhausts my French :-)
>
>Michael, are you willing to translate for Flam? If not, perhaps he can get
>someone else?
>

Merci (c'est tout le français que je connais)

Michael, voulez-vous traduire for Flam?  Si non, peut-être il peut trouver
quelqu'un d'autre?
>>
>>Hi everybody,
>>
>>I am looking for a way to exchange information with IIS by means
>>of the E/S standards via the console.  The goal being to create
>>some CGI scripts with a language that does not have access to the
>>E/S standards.
>
>The only "IIS" I know about is Microsoft's Internet Information Server,
>which comes as a freebie with NT 4.0. Is that the one to which you are
>referring?
>
Le seul "IIS" que je connais est l'Internet Information Server de
Microsoft, qui est distribué gratuitement avec NT 4.0.  Est-ce bien à
ce logiciel que vous référez?

>Unfortunately, I have no idea what the E/S standards are to which you
>refer. Anyone else?
>
Malheureusement, je ne connais pas les standards E/S dont vous parlez.
>
>I have used IIS Version 2, and recommend you stay away from it. Version 3
>should be better. I do not believe either one runs on W95, but I have not
>tried it. The Apache group has released a beta NT Apache. If you are on
>this list because you are accustomed to both NT and Unix, you might find an
>NT version of Apache easier to work on. I do not know if Apache works on W95.
>
J'ai utilisé IIS Version 2, et je recommnde que vous l'évitez.  La Version
3 est meilleure.  Je ne crois pas que ni l'un, ni l'autre march sur Windows
95, mais je ne l'ai pas essayé.  Le groupe Apache a relâché un beta de
Apache pour Windows NT.  Si vous vous abonnez à cette liste parce que vous
êtes habitué à NT et UNIX, vous pourriez trouver une version NT de Apache
plus facile à employer.  Je ne sais pas si Apache marche sur Windows 95.
>
>
>
>		-- C^2
>
>Looking for fine software and/or web pages?
>http://web.idirect.com/~ccurley
>
>

Flam

Je ne pense pas que la réponse répond à votre demande, mais je vous l'ai
traduit quand même.

Quant à ma traduction anterieure et votre réponse, il n'y a pas de quoi.

Bonne chance avec vos recherches!

Mike

PS  Je ne connais pas l'Ile de la Réunion, que la France.  Il doit
faire hyper-beau là-bas.  Maintenant j'habite le Texas aux USA et
en été il fait beaucoup trop chaud.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".